/* collapse css start */
.accordion-container{
    position: relative;
    height: auto;
    margin: 10px auto;
  }
  .accordion-container > h2{
    text-align: center;
    color: #fff;
    padding-bottom: 5px;
    margin-bottom: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
  }
  .set{
    position: relative;
    width: 100%;
    height: auto;
    background-color: #f5f5f5;
  }
  .set > a{
    display: block;
    padding: 10px 15px;
    text-decoration: none;
    color: #555;
    font-weight: 600;
    border-bottom: 1px solid #ddd;
    -webkit-transition:all 0.2s linear;
    -moz-transition:all 0.2s linear;
    transition:all 0.2s linear;
  }
  .set > a i{
    float: right;
    margin-top: 2px;
  }
  .set > a.active{
    background-color:#3399cc;
    color: #fff;
  }
  .content{
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    display:none;
  }
  .content p{
    padding: 10px 15px;
    margin: 0;
    color: #333;
  }
  /* collapse css end */

  #carousel-testimonial{
    display: none;
  }